#foto_dettaglio {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
}
.dettagli {
    z-index: 100;
}

#search-button {
    background-color: #C62931 !important;
}

.container {
    z-index: -10;
    margin: 0px!important;
    max-width: 100%!important;
    margin-top: 3rem!important;
    min-height: 30rem;
}

.input-group {
    width: 14.1%;
    margin-left: 42.95%;
    margin-right: 42.95%;
}

.col {
    width: 200px!important;
    height: 350px;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.image_g {
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    object-fit: cover;
}

@media screen and (max-width: 900px) {

    .input-group {
        margin-left: 33%;
    }
}

@media screen and (max-width: 600px) {
    .container {
        column-count: 1 !important;
    }

    .input-group {
        width: 100%!important;
        margin-left: 15%;
        margin-right: 15%;
    }

    .riga {
        flex-direction: column;
    }

    .col {
        height: auto!important;
        width: auto!important;
    }
}